<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo</title>
	<link rel="stylesheet" type="text/css" href="1.css">
</head>
<body>
	<div><img src="imgs/descarga.jpg" alt=""></div>
	<div><h1>Surfin' USA</h1></div>
	<div><img src="imgs/descarga.jpg" alt=""></div>
</body>
</html>